@charset "UTF-8";
/* Basic Style
-------------------- */
html {
  font-size: 62.5%; }

body {
  position: relative;
  font-family: 'Roboto', 'Noto Sans JP', '游ゴシック' , 'Yu Gothic' , 'YuGothic' ,'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3','ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN', Meiryo, メイリオ, sans-serif;
  font-size: 1.6rem;
  line-height: 1.75;
  color: #333;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

figure {
  margin: 0; }

.figure {
  display: block; }

img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom; }

ul {
  list-style: none;
  margin: 0;
  padding: 0; }

ul.def {
  margin: 1em 0;
  padding-left: 40px;
  list-style-type: disc; }

ol.def {
  margin: 1em 0;
  padding-left: 40px;
  list-style-type: decimal; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
  line-height: 1.5;
  margin: 0 0 0.5em; }

p {
  margin-bottom: 2.0rem; }

section .far, section .fas {
  margin-right: 5px; }

p.img {
  margin: 0; }

a,
a img {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s; }

a img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

a:link,
a:visited {
  text-decoration: none;
  color: #000; }

a:hover {
  text-decoration: none;
  color: #444; }

a:hover img {
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75; }

iframe {
  width: 100%; }

/* hader
-------------------- */
/* nav
-------------------- */
#mainNav {
  border-bottom: none;
  background-color: #e0779b;
  transition: background-color .3s ease-in-out; }

#mainNav .navbar-brand {
  padding: 0;
  color: white;
  box-sizing: border-box; }
  #mainNav .navbar-brand .header_logo {
    width: 146px;
    height: 55px; }

#mainNav li {
  transition: none;
  font-size: 1.6rem;
  line-height: 1.2;
  margin: 2rem 0.4rem;
  transition: all .3s; }

.nav-item a:link, .nav-item a:visited {
  color: white; }
.nav-item a:hover {
  color: #000; }

#mainNav ul ul {
  position: absolute;
  top: 100%;
  width: 100%; }

#mainNav ul ul li {
  margin: 0; }

#mainNav ul ul li > a {
  display: block;
  text-align: center;
  background-color: #fff;
  padding: 5px; }

#mainNav ul ul {
  visibility: hidden;
  opacity: 0;
  transition: .2s ease-in-out; }

#mainNav ul li:hover > ul {
  visibility: visible;
  opacity: 1; }

#mainNav ul ul li.current > a {
  background-color: #eee; }

#mainNav ul ul li > a:hover {
  background-color: #eee; }

/* common
-------------------- */
.masthead {
  position: relative;
  width: 100%; }
  .masthead .logotitle {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    .masthead .logotitle .logocopy {
      background-color: #f5780a;
      color: #fff;
      margin-bottom: 10px;
      padding: 40px 65px; }
    .masthead .logotitle .logocopy img {
      width: 600px;
      height: auto; }
    .masthead .logotitle .logomark {
      background-color: #f5780a;
      color: #fff;
      font-size: 3.0rem;
      font-weight: 700;
      line-height: 1.25;
      text-align: center;
      padding: 20px; }
    .masthead .logotitle .logomark br {
      display: none; }
  .masthead .play-date {
    background-color: #dd6890;
    color: #fff;
    width: 152px;
    height: 152px;
    text-align: center;
    margin-top: 120px;
    margin-left: 380px;
    padding-top: 36px;
    border-radius: 76px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    .masthead .play-date .textdate {
      font-size: 3.0rem;
      font-weight: 700;
      line-height: 1.2; }
      .masthead .play-date .textdate small {
        font-size: 2.4rem; }
  .masthead .headersns {
    position: absolute;
    top: 10px;
    right: 10px; }
    .masthead .headersns .snsicon {
      display: inline-block;
      text-align: center;
      width: 40px;
      font-size: 1.6rem;
      line-height: 40px;
      background-color: #444;
      color: #fff;
      margin-left: 5px;
      border-radius: 20px; }
    .masthead .headersns .snsicon:hover {
      background-color: #f5780a; }

main {
  display: block;
  margin-bottom: 100px; }

.section {
  padding-top: 50px;
  padding-bottom: 50px; }

.lead {
  font-size: 1.6rem; }

.btnblock {
  text-align: center; }
  .btnblock .btn {
    display: inline-block;
    text-align: center;
    min-width: 240px;
    background-color: #1dc47f;
    font-size: 1.6rem;
    font-weight: 500;
    border-radius: 3px;
    padding: 7px 20px;
    box-sizing: border-box; }
  .btnblock .btn::after {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    margin-left: 0.5em; }
  .btnblock .btn:link,
  .btnblock .btn:visited {
    color: #fff; }
  .btnblock .btn:hover {
    background-color: #000; }
  .btnblock .btn.wht {
    background-color: #fff; }
  .btnblock .btn.rds {
    border-radius: 14px; }
  .btnblock .btn::after {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    margin-left: 0.5em; }
  .btnblock .btn.wht:link,
  .btnblock .btn.wht:visited {
    color: #1dc47f; }
  .btnblock .btn.wht:hover {
    background-color: #000; }
  .btnblock .btn-box {
    display: block;
    text-align: center;
    width: 100%;
    background-color: #15b1c8;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 500;
    padding: 7px 20px;
    box-sizing: border-box; }
    .btnblock .btn-box:link, .btnblock .btn-box:visited {
      color: #fff; }
    .btnblock .btn-box:hover {
      background-color: #000; }

.nullblock {
  background-color: #e9f4f5; }

.btnblock.text-center .btn {
  text-align: center; }

.caution {
  font-size: 1.2rem; }

.caption {
  font-size: 1.4rem; }

h2 {
  font-size: 2.4rem; }

h3 {
  font-size: 1.8rem; }

.fz-big {
  font-size: 2.4rem; }

.fz-sembig {
  font-size: 1.8rem; }

.fz-small {
  font-size: 1.4rem; }

.fz-nml {
  font-size: 1.6rem; }

.gmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }

.gmap iframe,
.gmap object,
.gmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* parts
-------------------- */
.slide {
  overflow: hidden; }

.slide .headimg {
  min-height: 600px;
  height: 768px; }

.slide .slick-slide {
  margin: 0; }

.slide01 {
  background-color: #333;
  background: transparent url(../img/mainimage.jpg) no-repeat 50% 50%;
  background-size: cover; }

.eb_btn {
  position: absolute;
  right: 0;
  bottom: 50px; }
  .eb_btn a {
    display: block;
    text-align: center;
    min-width: 240px;
    padding: 16px 30px; }
  .eb_btn a:link, .eb_btn a:visited {
    color: #fff;
    background-color: #15b1c8; }
  .eb_btn a:hover {
    background-color: #000; }

.timetable {
  display: block;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
  padding: 40px; }

.timetable:link,
.timetable:visited {
  background-color: #f00;
  color: #fff; }

.timetable:hover {
  background-color: #f5780a; }

.btn-outline-success {
  border-color: #46cea9;
  font-size: 1.2rem;
  margin-left: 10px;
  padding: .375rem 1.75rem;
  border-radius: 14px; }

.btn-outline-success:link,
.btn-outline-success:visited {
  color: #46cea9; }

.btn-outline-success:hover {
  background-color: #46cea9;
  color: #fff; }

.point {
  display: inline-block;
  background-color: #000;
  font-size: 1.4rem;
  color: #fff;
  padding: 5px 20px; }

.title {
  align-items: center;
  margin-bottom: 40px; }
  .title .numbox + h2 {
    margin-bottom: 0; }

.numbox {
  width: 65px;
  height: 65px;
  text-align: center;
  background-color: #000;
  color: #fff;
  font-family: 'Roboto';
  font-weight: 500;
  margin-right: 20px; }
  .numbox .pg {
    font-size: 1.1rem;
    line-height: 15px;
    display: block;
    background-color: #595959; }
  .numbox .area {
    font-size: 3.6rem;
    line-height: 50px; }

/* top
-------------------- */
#news {
  background-color: #0064aa;
  position: relative;
  color: #fff;
  line-height: 2.4em;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 60px; }

.programbox {
  padding-top: 50px;
  padding-bottom: 50px; }
  .programbox h2 > small {
    font-size: 1.6rem; }
  .programbox h2 > .aux {
    display: inline-block;
    font-size: 1.4rem;
    line-height: 1.2; }
  .programbox h3 {
    font-size: 1.6rem; }
  .programbox .item {
    font-size: 1.4rem; }
  .programbox .item + .item {
    margin-top: 40px; }
  .programbox .caption {
    line-height: 1.4;
    margin-top: 3px; }
  .programbox .staff {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 20px; }
    .programbox .staff p {
      margin: 0; }
  .programbox .perform {
    margin-top: 20px;
    margin-bottom: 20px; }
    .programbox .perform p {
      margin: 0; }
  .programbox .profile {
    background-color: #fff;
    border: 1px solid #ccc;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 20px; }
    .programbox .profile p {
      margin-top: 1.0em;
      margin-bottom: 1.0em; }
  .programbox .organization {
    font-size: 1.2rem;
    margin-top: 20px;
    margin-bottom: 20px; }
  .programbox .stream {
    border: 1px solid #ccc;
    margin-bottom: 20px; }
    .programbox .stream .date {
      width: 100%;
      text-align: center;
      padding: 10px 20px; }
      .programbox .stream .date h3 {
        font-size: 2.4rem; }
      .programbox .stream .date p {
        margin-bottom: 0; }
    .programbox .stream .stream-title {
      width: 180px;
      display: inline-block;
      text-align: center;
      background-color: #000;
      color: #fff;
      font-size: 1.8rem;
      font-weight: 600;
      line-height: 1.0;
      margin-bottom: 0;
      padding: 12px; }
  .programbox .cat {
    font-size: 1.4rem;
    font-weight: 600;
    position: absolute;
    top: 3px;
    right: 10px; }
  .programbox .viewing {
    margin-top: 20px; }
    .programbox .viewing h4 {
      display: inline-block;
      background-color: #000;
      font-size: 1.4rem;
      color: #fff;
      margin-right: 20px;
      margin-bottom: 0;
      padding: 5px 40px; }
    .programbox .viewing span {
      font-size: 1.4rem;
      font-weight: 600; }
  .programbox .section {
    padding-bottom: 0; }

.programbox.programbox-online {
  padding-top: 20px;
  padding-bottom: 20px; }

.onlineprogram {
  position: relative;
  background-color: #f5f5f5;
  padding: 60px 40px 50px; }
  .onlineprogram::before {
    content: 'ONLINE';
    display: inline-block;
    background-color: #e0779b;
    color: #fff;
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 1.5rem;
    padding: 0 20px;
    position: absolute;
    top: 0;
    left: 0; }

.past-play {
  font-size: 1.4rem; }

.mds {
  display: inline-block;
  position: relative;
  font-size: 2.4rem;
  font-weight: 500;
  margin-bottom: 50px; }
  .mds .sm {
    display: block;
    font-size: 1.4rem;
    font-weight: 400; }

#credit {
  background-color: #000;
  font-size: 1.4rem;
  color: #fff;
  padding: 30px 0; }
  #credit dl {
    margin-bottom: 0; }
  #credit dt {
    font-weight: normal;
    white-space: nowrap; }
  #credit dd {
    width: 100%;
    margin: 0; }
  #credit .snsicon {
    display: inline-block;
    text-align: center;
    width: 40px;
    font-size: 1.6rem;
    line-height: 40px;
    background-color: #444;
    color: #fff;
    margin-left: 5px;
    border-radius: 20px; }
  #credit .snsicon:hover {
    background-color: #f5780a; }

/* page
-------------------- */
/* backto
-------------------- */
#backto {
  position: fixed;
  bottom: 0;
  right: 0;
  display: block;
  background: #616161;
  z-index: 900; }

#backto a {
  display: block;
  font-size: 2.4rem;
  line-height: 2.4rem;
  text-decoration: none;
  color: #fff;
  width: 40px;
  height: 40px;
  padding-top: 8px;
  text-align: center;
  box-sizing: border-box;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s; }

#backto a:hover {
  color: #fff;
  background-color: #111; }

/* footer
-------------------- */
footer #copyright {
  background-color: #000;
  color: #fff;
  font-size: 1.2rem;
  padding: 40px 0; }
